<template>
  <!-- formId 为必传参数 -->
  <!-- v-model 可以双向绑定表单内容-->
  <!-- @change 也可监听表单内容改变 -->
  <dil-form formId="1" @change="onChange" v-model="value"></dil-form>
</template>

<script>
export default {
  data() {
    return {
      value: {}
    };
  },
  methods: {
    onChange(val) {
      console.log(val);
    }
  }
};
</script>
